Skip to main content
GET
List Procore projects in a company

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

company_id
string
required

The Procore company ID (digits only).

Pattern: ^[0-9]+$

Query Parameters

page
integer
default:1

1-based page number. Values below 1 are treated as 1.

Required range: x >= 1
per_page
integer
default:25

Items per page. Values above 100 are clamped to 100.

Required range: 1 <= x <= 100

Response

Accessible Procore projects in the company

object
enum<string>
required
Available options:
list
data
object[]
required
has_more
boolean
required

Whether another page follows.

next_page
integer | null
required

The page value for the next page, or null on the last page.